Magick++ 7.1.0

Public Member Functions | List of all members
Magick::alphaImage Class Reference

`#include <STL.h>`

## Public Member Functions
| alphaImage (const unsigned int alpha_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 805 of file STL.h.

## Constructor & Destructor Documentation

## ◆ alphaImage()

Magick::alphaImage::alphaImage | ( | const unsigned int | alpha_ | ) |

Definition at line 746 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::alphaImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 750 of file STL.cpp.

References Magick::Image::alpha().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp